### Method

# GimpUi LabelEntry set_value

#### Declaration [src]

    void
    gimp_label_entry_set_value (
      GimpLabelEntry* entry,
      const gchar* value
    )

#### Description [src]

This function sets the value in the `GtkEntry` inside `entry`.

Sets property | `GimpUi.LabelEntry:value`

#### Parameters

`value` | `const gchar*`
| A new value.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.